• Not Answered

Authenticode signature of the file 'SitecoreInstallFramework.psd1' is not valid.

Hi, I'm trying to install Sitecore 9.2.0 but getting below error:

The module 'SitecoreInstallFramework' cannot be installed or updated because the authenticode signature of the file 'SitecoreInstallFramework.psd1' is not
valid.

Does anybody know how to fix this?

2 Replies